### 使用场景
信创迁移时需要批量scss文件转化为css文件，提高迁移效率和便捷性

### 如何使用
1. 安装node环境
在[官网](https://nodejs.org/en/)下载最新稳定版

2. 安装依赖包
在根目录执行 ==npm install --save==

3. 找到需要更改的scss
进入所在项目，全局搜索==.scss==。找到引用的==.scss==文件

4. 转scss文件为css
在src文件夹中放入需要转化scss的项目，执行==npm run dev==,命令完成后，css文件会出现在对应scss所在目录

5. 修改scss引入
进入第三步引用scss的文件，修改==.scss==后缀为==.css==

注：非vue项目，没有入口文件。因scss变量间的相互使用，在转化时可能会报错。修改文件此过程最后有前端协助处理，否则容易改错内容